@charset "utf-8";

/*
  File Name   : layout.css
  Description : 各ブロックのレイアウト
*/

/*
============================================================ */
/* BASE
============================================================ */
/*** structure ***/
body {
  line-height: 1.8;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 14px;
  padding-top: 120px;
}

body.is-open {
  position: fixed;
  width: 100%;
  overflow: hidden;
}

@media screen and (max-width: 811px) {
  body {
    padding-top: 50px;
  }
}


/*** hypertext ***/
a {
  color: #000;
  text-decoration: none;
  outline: none;
  transition: all .2s ease-in-out;
}

a:hover,
a:active {
  text-decoration: underline;
}

a img {
  border: none;
}

a.over:hover,
a:hover img.over,
input.over:hover {
  text-decoration: none;
  opacity: .7;
}

img {
  max-width: 100%;
  height: auto;
}

.sp-link:hover {
  text-decoration: none;
  cursor: default;
}

.font-lato {
  font-family: 'Lato', sans-serif;
}

/*** pc-only / sp-only ***/
@media screen and (min-width: 812px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 811px) {
  .pc-only {
    display: none !important;
  }
}

/*
============================================================ */
/* header
============================================================ */
.header {
  background: #392d2b;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.header__logo-wrap {
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.header__logo {
  position: absolute;
  top: 50%;
  left: 20px;
  line-height: 0;
  transform: translateY(-50%);
}

.header__logo img {
  width: 132px;
  vertical-align: middle;
}

.header-guide {
  text-align: right;
}

.header-guide-list {
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: stretch;
  align-items: stretch;
  position: relative;
  z-index: 1;
}

.header-guide-list__item:not(.header-guide-list__item--nav) {
  height: 60px;
}

.header-guide-list__item a {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.header-guide-list__item--sns {
  margin: 0 30px 0 0;
}

.header-guide-list__item--sns img {
  height: 20px;
  vertical-align: middle;
}

.header-guide-list__item--nav {
  position: relative;
  width: 24px;
  margin: 20px 30px;
  cursor: pointer;
}

.header-guide-list__item--nav:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -30px;
  width: 1px;
  height: 14px;
  background: rgba(255, 255, 255, .25);
  transform: translateY(-50%);
}

.header-guide-list__item--nav span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  transition: all .3s;
}

.header-guide-list__item--nav span:nth-child(1) {
  top: 0;
}

.header-guide-list__item--nav span:nth-child(2) {
  top: 50%;
  margin: -1px 0 0;
}

.header-guide-list__item--nav span:nth-child(3) {
  bottom: 0;
}

.header-guide-list__item--nav:not(.is-open):hover span:nth-of-type(1) {
  top: 2px;
}

.header-guide-list__item--nav:not(.is-open):hover span:nth-of-type(3) {
  bottom: 2px;
}

.header-guide-list__item--nav.is-open span:nth-child(1) {
  transform: translateY(9px) rotate(-45deg);
}

.header-guide-list__item--nav.is-open span:nth-child(2) {
  opacity: 0;
}

.header-guide-list__item--nav.is-open span:nth-child(3) {
  transform: translateY(-9px) rotate(45deg);
}

.header-guide-list__item--recruit a {
  width: 150px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  font-family: "Cormorant SC", serif;
  text-align: center;
  background: #614d4a;
}

.header-guide-list__item--ec a {
  width: 220px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  font-family: "Cormorant SC", serif;
  text-align: center;
  background: #d88832;
}

.header-guide-list__item--ec a span {
  display: inline-block;
  padding: 0 0 0 25px;
  background: url(/assets/img/common/icon-cart-01.png) no-repeat 0 50%;
  background-size: 17px auto;
}

.global-nav {
  background: #fff;
}

.global-nav-list {
  display: flex;
  justify-content: center;
  position: relative;
}

.global-nav-list__item {
  background: url(/assets/img/common/bg-nav-01.png) no-repeat 0 50%;
}

.global-nav-list__item:last-child {
  background: url(/assets/img/common/bg-nav-01.png) no-repeat 0 50%, url(/assets/img/common/bg-nav-01.png) no-repeat 100% 50%;
}

.global-nav-list__item > a {
  display: block;
  height: 60px;
  padding: 0 30px;
  color: #392d2b;
  font-weight: bold;
}

.global-nav-list__item > a:hover {
  text-decoration: none;
}

.global-nav-list__item > a span {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.global-nav-list__item > a span:after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 0;
  height: 2px;
  background: #382d2b;
  transition: all .2s ease;
}

.global-nav-list__item > a:hover span:after {
  width: 100%;
}

.global-nav-list-sub-wrap {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  background: rgba(97, 77, 74, .9);
  z-index: 10;
}


.global-nav-list-sub-wrap.img-none span{
  padding: 20px 0;
  text-align: center;
  margin: 0 !important;
  display: block;
  width: 100%;
}



.global-nav-list-sub {
  display: flex;
  max-width: 960px;
  margin: 0 auto;
  border-left: 1px solid #392d2b;
  box-sizing: border-box;
}

.global-nav-list-sub__item {
  width: 50%;
  border-right: 1px solid #392d2b;
  box-sizing: border-box;
}

.global-nav-list-sub__item a {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.global-nav-list-sub__item a:hover {
  text-decoration: none;
}

.global-nav-list-sub__item a span {
  display: block;
  overflow: hidden;
}

.global-nav-list-sub__item a span:first-child {
  margin: 0 35px 0 0;
}

.global-nav-list-sub__item a img {
  max-width: 168px;
  transition: all .2s ease-in-out;
}

.global-nav-list-sub__item a:hover img {
  transform: scale(1.1);
}

.global-nav-overlay {
  display: none;
  position: absolute;
  top: 60px;
  right: 0;
  bottom: 0;
  left: 0;
  height: calc(100vh - 60px);
  overflow: auto;
  color: #fff;
  background: #392d2b;
  z-index: 150;
}

.global-nav-overlay .contents {
  width: calc(100% - 30px);
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.global-nav-overlay-list__label {
  line-height: 1.3;
  margin: 0 0 20px;
  font-size: 30px;
  font-family: "Cormorant SC", serif;
  font-weight: 500;
}

.global-nav-overlay-list dl {
  margin: 0 0 50px;
}

.global-nav-overlay-list dl:last-child {
  margin: 0;
}

.global-nav-overlay-list__data li {
  margin: 0 0 10px;
}

.global-nav-overlay-list__data a {
  display: inline-block;
  color: #fff;
}

.global-nav-overlay-list__data a[target="_blank"] {
  padding: 0 20px 0 0;
  background: url(/assets/img/common/icon-external-link-01.png) no-repeat 100% 50%;
  background-size: 12px auto;
}

.global-nav-overlay-list__data a.pdf {
  padding: 0 35px 0 0;
  background: url(/assets/img/common/icon-pdf-link-01.png) no-repeat 100% 50%;
  background-size: 24px auto;
}

.g-searc-wrap {
  display: inline-block;
  width: 300px;
  position: relative;
  z-index: 1;
  margin: 0 30px 0 0;
  top: 10px;
}

.g-searc-wrap .gsc-search-button-v2 {
  margin-top: 0;
}

.g-searc-wrap form.gsc-search-box {
  margin-bottom: 0;
  width: 100%;
}
.g-searc-wrap .gsc-input {
  font-size: 12px;
}
.g-searc-wrap .gsib_a {
  padding: 1px 9px 2px 9px;
}
.g-searc-wrap table.gsc-search-box td.gsc-input {
  padding-right: 0px;
}
  .g-searc-wrap.sp {
    display: none;
  }


@media screen and (max-width: 990px) {
  .g-searc-wrap.pc {
    display: none;
  }
}



@media screen and (max-width: 990px) {
  .g-searc-wrap.sp {
    display: block;
    width: 100%;
    margin: 0 0 30px 0;
  }
}



@media screen and (min-width: 812px) {
  /* .header.is-scroll */
  .global-nav-list-sub-wrap,
  .header__logo-wrap,
  .header-guide-list__item,
  .global-nav-list__item > a {
    transition: .3s ease-in-out;
  }

  .header.is-scroll .header__logo-wrap,
  .header.is-scroll .header-guide-list__item:not(.header-guide-list__item--nav),
  .header.is-scroll .global-nav-list__item > a {
    height: 50px;
  }

  .header.is-scroll .global-nav-list-sub-wrap {
    top: 50px;
  }

  .header.is-scroll .header-guide-list__item--nav {
    margin: 15px 30px;
  }
}


@media screen and (max-width: 990px) {
  .global-nav-list__item > a {
    padding: 0 2.8vw;
    font-size: 13px;
  }
}

@media screen and (max-width: 811px) {
  .header__logo {
    left: 15px;
  }

  .header__logo img {
    width: 100px;
  }

  .header__logo-wrap,
  .header-guide-list__item:not(.header-guide-list__item--nav) {
    height: 50px;
  }

  .header-guide-list__item--sns {
    width: 40px;
    margin: 0;
    border-left: 1px solid rgba(255, 255, 255, .25);
  }

  .header-guide-list__item--sns a {
    text-align: center;
  }

  .header-guide-list__item--sns img {
    height: 18px;
  }

  .header-guide-list__item--nav {
    width: 40px;
    margin: 0;
    background: #614e4a;
  }

  .header-guide-list__item--nav:before {
    content: none;
  }

  .header-guide-list__item--nav span {
    left: 50%;
    width: 50%;
    transform: translateX(-50%);
  }

  .header-guide-list__item--nav span:nth-child(1) {
    top: 16px;
  }

  .header-guide-list__item--nav span:nth-child(3) {
    bottom: 16px;
  }

  .header-guide-list__item--nav:not(.is-open):hover span:nth-of-type(1) {
    top: 16px;
  }

  .header-guide-list__item--nav:not(.is-open):hover span:nth-of-type(3) {
    bottom: 16px;
  }

  .header-guide-list__item--nav.is-open span:nth-child(1) {
    transform: translate(-50%, 8px) rotate(-45deg);
  }

  .header-guide-list__item--nav.is-open span:nth-child(3) {
    transform: translate(-50%, -8px) rotate(45deg);
  }

  .header-guide-list__item--recruit {
    display: none;
  }

  .header-guide-list__item--ec {
    display: none;
  }

  .global-nav {
    display: none;
  }

  .global-nav-overlay {
    top: 50px;
    padding: 30px 0;
  }

  .global-nav-overlay .contents {
    height: calc(100vh - 70px);
    overflow: auto;
    box-sizing: border-box;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    position: static;
    transform: none;
  }

  .global-nav-overlay-list {
    width: 48.5%;
  }

  .global-nav-overlay-list:last-child {
    padding-bottom: 70px;
  }

  .global-nav-overlay-list dl {
    margin: 0 0 30px;
  }

  .global-nav-overlay-list dl:last-child {
    margin: 0;
  }

  .global-nav-overlay-list__label {
    margin: 0 0 15px;
    font-size: 20px;
  }

  .global-nav-overlay-list__data {
    margin: 0 0 30px;
    font-size: 12px;
  }

  .global-nav-overlay-list__data a,
  .global-nav-overlay-list__data a[target="_blank"] {
    position: relative;
    padding-left: 1em;
  }

  .global-nav-overlay-list__data a:before {
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 0;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateY(-50%) rotate(45deg);
  }
}

/*
============================================================ */
/* topic path
============================================================ */
.topic-path {
  position: absolute;
  top: 140px;
  left: 20px;
  color: #666;
  font-size: 12px;
  z-index: 10;
}

.topic-path-list {
  display: flex;
}

.topic-path-list__item {
  position: relative;
  margin: 0 30px 0 0;
}

.topic-path-list__item:after {
  content: "-";
  position: absolute;
  top: 0;
  right: -16px;
}

.topic-path-list__item:last-child:after {
  content: none;
}

.topic-path-list__item a {
  color: #666;
}

@media screen and (max-width: 811px) {
  .topic-path {
    display: none;
  }
}

/*
============================================================ */
/* container
============================================================ */
.container {
  overflow: hidden;
  margin: 100px 0 90px;
}

@media screen and (max-width: 811px) {
  .container {
    margin: 30px 0 50px;
  }
}


/*
============================================================ */
/* footer
============================================================ */
.page-top {
  position: relative;
  line-height: 1.1;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  width: 100%;
}

.page-top a {
  display: block;
  opacity: 0;
  pointer-events: none;
  right: 20px;
  bottom: 20px;
  padding: 15px 0 3px 7px;
  font-size: 13px;
  font-weight: bold;
  font-family: "Cormorant SC", serif;
  white-space: nowrap;
  position: relative;
  z-index: 100;
  transition: .3s ease-in-out;
}

.page-top a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 0 5px;
  border-color: transparent transparent transparent #000;
}

.page-top a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-left: 1px solid #000;
}

.page-top a:hover {
  padding-top: 20px;
  text-decoration: none;
}

.footer {
  padding: 40px 0 0;
  border-top: 1px solid #e1e4e5;
  background: #ece9e4;
}

.footer__logo {
  float: left;
  line-height: 1;
  margin: 0 0 35px;
}

.footer__logo img {
  width: 132px;
}

.footer-sns {
  display: flex;
  float: right;
  line-height: 1;
  margin: 0 0 35px;
}

.footer-sns__item {
  margin: 0 0 0 20px;
}

.footer-sns__item img {
  height: 20px;
}

.footer-sitemap {
  display: flex;
  clear: both;
  margin: 0 0 40px;
  border-right: 1px solid #d9d0cb;
}

.footer-sitemap-col {
  width: 25%;
  padding: 0 25px;
  border-left: 1px solid #d9d0cb;
  box-sizing: border-box;
}

.footer-sitemap-col__item {
  margin: 0 0 10px;
}

.footer-sitemap-col__item:last-child {
  margin: 0;
}

.footer-sitemap-col__item a {
  display: inline-block;
  color: #392d2b;
  font-weight: bold;
}

.footer-sitemap-col__item a[target="_blank"] {
  padding: 0 20px 0 0;
  background: url(/assets/img/common/icon-external-link-02.png) no-repeat 100% 50%;
  background-size: 12px auto;
}

.footer-sitemap-col__item a.pdf {
  padding: 0 20px 0 0;
  background: url(/assets/img/common/icon-pdf-link-02.png) no-repeat 100% 50%;
  background-size: 24px auto;
}

.footer-contact {
  padding: 30px 0;
  background: #614d4a;
}

.footer-contact-list {
  display: flex;
  justify-content: space-between;
}

.footer-contact-list__tel {
  width: 66.66666666666667%;
  color: #ccc;
  font-size: 12px;
}

.footer-contact-list__tel a {
  display: block;
  line-height: 76px;
  margin: 0 0 7px;
  border: 2px solid #fff;
  color: #fff;
}

.footer-contact-list__tel dl {
  text-align: center;
}

.footer-contact-list__tel dt {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  font-weight: bold;
}

.footer-contact-list__tel dd {
  display: inline-block;
  vertical-align: top;
}

.footer-contact-list__tel dd img {
  display: inline-block;
  width: 233px;
  vertical-align: middle;
  margin: 0 20px;
}

.footer-contact-list__tel dd span {
  font-size: 11px;
}

.footer-contact-list__customer {
  width: 31.77083333333333%;
}

.footer-contact-list__customer a {
  display: block;
  line-height: 80px;
  color: #343434;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background: #fff url(/assets/img/common/icon-arrow-right-02.png) no-repeat 94% 50%;
  background-size: 4px 7px;
}

.footer-bottom {
  overflow: hidden;
  line-height: 1.1;
  padding: 25px 0;
  color: #fff;
  background: #392d2b;
}

.footer-bottom-nav {
  float: left;
  font-size: 12px;
}

.footer-bottom-nav__item {
  float: left;
  margin: 0 15px 0 0;
  padding: 0 15px 0 0;
  border-right: 1px solid #fff;
}

.footer-bottom-nav__item:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

.footer-bottom-nav__item a {
  color: #fff;
}

.footer-bottom__copyright {
  float: right;
  color: #fff;
  font-size: 10px;
  font-family: serif;
}

@media screen and (-ms-high-contrast: none) {
  .page-top {
    max-height: 80px;
  }
}
@supports (-ms-ime-align: auto) {
  .page-top {
    max-height: 80px;
  }
}

@media screen and (max-width: 811px) {
  .page-top {
    writing-mode: inherit;
    height: 40px;
  }

  .page-top a {
    right: 0;
    bottom: 0;
    height: 40px;
    width: 40px;
    overflow: hidden;
    margin: 0 0 0 auto;
    padding: 0;
    font-size: 13px;
    text-indent: -9999px;
    background: rgba(0, 0, 0, .4) url(/assets/img/common/icon-arrow-01.png) no-repeat 50% 50%;
    background-size: 13px auto;
  }

  .page-top a:before {
    content: none;
  }

  .page-top a:after {
    content: none;
  }

  .page-top a:hover {
    padding: 0;
  }

  .footer {
    padding: 0;
    border: none;
  }

  .footer__logo {
    display: none;
  }

  .footer-sns {
    display: none;
  }

  .footer-sitemap {
    display: none;
  }

  .footer-contact {
    padding: 15px 0;
  }

  .footer-contact-list {
    display: block;
  }

  .footer-contact-list__tel {
    width: auto;
    margin: 0 0 15px;
    font-size: 12px;
  }

  .footer-contact-list__tel a {
    line-height: inherit;
    margin: 0 0 5px;
  }

  .footer-contact-list__tel dl {
    display: table;
    text-align: center;
  }

  .footer-contact-list__tel dt {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 20px;
    border-right: 1px solid #81716e;
    font-size: inherit;
    white-space: nowrap;
  }

  .footer-contact-list__tel dd {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    padding: 15px 20px;
  }

  .footer-contact-list__tel dd img {
    display: inline;
    width: 130px;
    vertical-align: top;
    margin: 0;
  }

  .footer-contact-list__tel dd span {
    display: block;
    font-size: 10px;
  }

  .footer-contact-list__customer {
    width: auto;
  }

  .footer-contact-list__customer a {
    display: block;
    line-height: inherit;
    padding: 15px;
    font-size: inherit;
    background-position: 95% 50%;
  }

  .footer-bottom {
    padding: 15px 0;
    text-align: center;
  }

  .footer-bottom-nav {
    display: none;
  }

  .footer-bottom__copyright {
    float: none;
  }
}
